# Generated by Django 3.1.2 on 2020-10-22 17:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AppStory3', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='desc_matkul',
            field=models.CharField(help_text='Mata kuliah tentang apa?', max_length=250, null=True, verbose_name='Deskripsi Mata Kuliah:'),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='jumlah_sks',
            field=models.IntegerField(help_text='Berapa SKS?', null=True, verbose_name='Jumlah SKS:'),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='kelas_matkul',
            field=models.CharField(help_text='Di ruang mana?', max_length=50, null=True, verbose_name='Ruang Kelas:'),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='nama_dosen',
            field=models.CharField(help_text='Siapa nama dosennya?', max_length=50, null=True, verbose_name='Nama Dosen:'),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='nama_matkul',
            field=models.CharField(help_text='Mata kuliah apa?', max_length=50, null=True, verbose_name='Nama Mata Kuliah:'),
        ),
        migrations.AlterField(
            model_name='matakuliah',
            name='tahun_matkul',
            field=models.CharField(help_text='Semester berapa?', max_length=50, null=True, verbose_name='Semester Tahun:'),
        ),
    ]
